body {
	background-color: #FFFFFF;
}
		
#form_forgot {
	display: none;
}

.demo.container {
	width: 400px;
	margin: 0 auto;
	position:absolute;top:42%;left:50%;margin-top:-186px;margin-left:-200px
}

@media screen and (max-width: 767px) {
	.demo.container {
		width: 350px;
		margin-left:-175px;
}		
[ng\:cloak], 
[ng-cloak], 
[data-ng-cloak], 
[x-ng-cloak], 
.ng-cloak, 
.x-ng-cloak {
  display: none !important;
}